0;141-145;Asian
1;106-110;African
2;136-140;Italian
3;121-125;British
4;131-135;German
5;126-130;Spanish
6;96-100;Dutch
7;101-105;Eastern European
8;116-120;South American
9;111-115;North American
10;146-150;Original
11;151-155;Original (Clapping Based)
12;156-160;Original (Drumming Based)
13;161-165;Original (Cheering Based)
14;166-170;Original (Normal Tempo)
15;171-175;Original (High Tempo)
16;;Default